import request from '@/utils/request' //引入axios请求及拦截器
export default {
    //新增录单配置
    apporderbusinessconfig(data) {
        return request({
            url: '/order/business/config',
            method: 'post',
            data
        })
    },
    //修改录单配置
    editorderbusinessconfig(data) {
        return request({
            url: '/order/business/config/edit',
            method: 'post',
            data
        })
    },
    //查询录单配置列表
    inquireorderbusinessconfigList(data) {
        return request({
            url: '/order/business/config/list',
            method: 'get',
            params: data
        })
    },
    //获取录单配置详细信息
    obtainorderbusinessconfig(data) {
        return request({
            url: `/order/business/config/` + data,
            method: 'get',
        })
    },
}